.page {
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.download {
  height: 56.25vw;
  background: url(./img/SketchPng2e7832b9d35a8bb3f4a5437b38bf912c32fc7b167c3ccf9f0175cab8981d5392.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.image_1 {
  width: 17.56vw;
  height: 5.21vw;
  margin: 31.87vw 0 0 39.37vw;
}
